Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5319

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2008-5319
Last Modified 24 Oct 2012 12:00:00
Published 03 Dec 2008 01:30:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-5319

Summary

Unspecified vulnerability in Tikiwiki before 2.2 has unknown impact and attack vectors related to tiki-error.php, a different issue than CVE-2008-3653.

Vulnerable Systems

Application

  • Tikiwiki 0.9

  • Tikiwiki 0.95

  • Tikiwiki 1.0

  • Tikiwiki 1.1

  • Tikiwiki 1.2

  • Tikiwiki 1.3

  • Tikiwiki 1.4

  • Tikiwiki 1.4.1

  • Tikiwiki 1.4.2

  • Tikiwiki 1.5

  • Tikiwiki 1.6

  • Tikiwiki 1.7

  • Tikiwiki 1.7.1

  • Tikiwiki 1.7.1.1

  • Tikiwiki 1.8

  • Tikiwiki 1.8.1

  • Tikiwiki 1.8.2

  • Tikiwiki 1.8.3

  • Tikiwiki 1.8.4

  • Tikiwiki 1.8.5

  • Tikiwiki 1.8.6

  • Tikiwiki 1.9

  • Tikiwiki 1.9.1

  • Tikiwiki 1.9.1.1

  • Tikiwiki 1.9.10

  • Tikiwiki 1.9.10.1

  • Tikiwiki 1.9.11

  • Tikiwiki 1.9.2

  • Tikiwiki 1.9.3

  • Tikiwiki 1.9.3.1

  • Tikiwiki 1.9.4

  • Tikiwiki 1.9.5

  • Tikiwiki 1.9.6

  • Tikiwiki 1.9.7

  • Tikiwiki 1.9.8

  • Tikiwiki 1.9.8.1

  • Tikiwiki 1.9.8.2

  • Tikiwiki 1.9.8.3

  • Tikiwiki 1.9.9

  • Tikiwiki 2.0

  • Tikiwiki 2.1

  • Tikiwiki Cms%2fgroupware 1.6.1


References

XF - tikiwikicms-tikierror-unspecified(47106)

VUPEN - ADV-2008-2889

BID - 31857

OSVDB - 50058

CONFIRM - http://tikiwiki.svn.sourceforge.net/viewvc/tikiwiki/branches/2.0/changelog.txt?view=markup

SECUNIA - 32341

CONFIRM - http://info.tikiwiki.org/tiki-read_article.php?articleId=41


Last Updated: 27 May 2016 11:01:13